Application: gvSIG desktop - gvSIG bugs #1212
Error when the layer crashes
10/03/2012 10:43 AM - Ignacio Brodin

Status: Under review % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Application

Target version: 2.0.0-beta1l

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

When you load a layer in the TOC and it crashes the icon that represents a image unavailable cannot be loaded. GvSIG throws a
never-ending exception

History

#1 - 10/03/2012 12:27 PM - Ignacio Brodin
- Status changed from New to Fixed

gvsig-desktop:r38989

#2 - 11/13/2012 12:35 PM - Maria Maluenda
- Status changed from Fixed to Under review

Need more instructions to check this bugfix.
